@font-face {
font-family: 'TH';
src: url('/fonts/TH.eot');
src: local('â˜º'), url('/fonts/TH.woff') format('woff'), url('/fonts/TH.ttf') format('truetype'), url('/fonts/TH.svg') format('svg');
}
@font-face {
font-family: 'THC';
src: local('â˜º'), url('/fonts/THC.woff') format('woff'), url('/fonts/THC.ttf') format('truetype'), url('/fonts/THC.svg') format('svg');
}
*, *:before, *:after {
box-sizing: border-box;
margin: 0;
padding: 0;
}
html, body{
-webkit-font-smoothing: antialiased;
width:100%;
height:auto;
}
body {
margin:0;
padding:0;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-style:normal;
font-size:15px;
font-weight:normal;
background: #ededed;
}
.wrapper{
position:relative;
width:100%;
margin:0 auto;
background:#ededed;
transition: 0.5s;
}
.container{
width:100%;
margin:0 auto;
}
.content a{
text-decoration:none;
color:#155a98;
}
.content a:hover{
text-decoration:none;
color:#98d522;
}
.hidden{
display:none;
}
.cname{
margin-top:8px;
font-size:20px;
font-weight:normal;
color:#007cc3;
display:none;
}
.menuholder{
visibility:hidden;    
}
.rmmholder{
background-color:#1068ac;
position:relative;
width:100%;
height:43px;
//z-index:8;
border-bottom:1px solid #fff;
}
.shad1{
-webkit-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
box-shadow: 0px 10px 28px -4px rgba(0,0,0,0.3);
}
.content{
padding:2% 5%;
//min-height:500px;
font-size:16px;
color:#555;
line-height:1.5;
}
.header {
position:relative;
height:auto;
z-index:8;
width:100%;
background:rgba(255,255,255,0.78);
border:2px solid #fff0000;
}
.hwrap{
margin: 0 auto;
width:88%;
display:grid;
grid-template-columns:280px auto 50px;
}
.logo{
box-sizing:border-box;
display:flex;
align-items:center;
justify-content:center;
}
.logo img{
width:100%;
max-width:100%;
height:auto;
}
.tel{
display:flex;
align-items:center;
justify-content:center;
flex-direction: column; 
}
.tel span{
font-size:20px;
color: #1068ac;
text-align:center;
}
.tel i{
font-size:25px;
width:30px;
color:#98d522;
}
.tel p{
margin-top:5px;
font-size:14px;
color:#1068ac;
}
.lang{
display:flex;
align-items:center;
justify-content:center;
}
#gmap{
width:100%;
height:280px;
margin-bottom:28px;
}
#discoT h2{
color:#1068ac;
font-weight:normal;
}
#discoT span{
font-size:30px;
color:#98d522;
font-weight:bold;
}
/* e8 effect */
.e8{
-webkit-transition: background 0.2s, color 0.2s;
-moz-transition: background 0.2s, color 0.2s;
transition: background 0.2s, color 0.2s;
}
.e8:after {
top: -8px;
left: -8px;
padding: 8px;
z-index: -1;
opacity: 0;
}
.e8:after {
box-shadow: 3px 3px rgba(17, 109, 179, 1);
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
-webkit-transition: opacity 0.5s, -webkit-transform 0.8s;
-moz-transition: opacity 0.5s, -moz-transform 0.8s;
transition: opacity 0.5s, transform 0.8s;
}
.e8:hover:after {
opacity: 1;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}
.e8:before {
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
opacity: 0.7;
-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
-moz-transition: -moz-transform 0.2s, opacity 0.3s;
transition: transform 0.2s, opacity 0.3s;
}
.e8:hover:before {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
opacity: 1;
}
/* e8 effect */
/* Table */
/*table*/
table.ms {
font-size:12px;
color:#5E8424;
border:1px solid #7DB130;
border-collapse: collapse;
margin:0 auto;
width:100%;
}
table.ms th {
border: 1px solid #7DB130;
padding: 1%;
text-align:center;
}
table.ms td {
border: 1px solid #7DB130;
padding: 1%;
text-align:center;
}
table.ms tr:nth-child(even) {
background: rgba(151, 204, 69, 0.3);
}
table.ms tr:nth-child(odd) {
background: rgba(151, 204, 69, 0.1);
}

table.pricet {
border: 1px solid #98d522;
width: 100%;
margin:0;
padding:0;
border-collapse: collapse;
border-spacing: 0;
font-size:14px;
color:#777;
}
table.pricet tr {
border: 1px solid #98d522;
padding: 2%;
}
table.pricet th, table.pricet td {
padding: 1%;
text-align: center;
}
table.pricet th{
color:#1068ac;
}
table.pricet th {
text-transform: uppercase;
font-size: 14px;
letter-spacing: 1px;
}
td:nth-child(2){
color:#98d522;
}
		@media screen and (max-width: 600px) {
table.pricet {
border: 0;
}
table.pricet thead {
display: none;
}
table.pricet tr {
margin-bottom: 3%;
display: block;
border-bottom: 2px solid #98d522;
}
table.pricet td {
display: block;
text-align: right;
font-size: 13px;
border-bottom: 1px dotted #98d522;
}
table.pricet td:last-child {
border-bottom: 0;
}
table.pricet td:before {
content: attr(data-label);
float: left;
text-transform: uppercase;
font-weight: bold;
color:#1068ac;
margin-bottom:5%;
}
}
/* table */
/* news block effect */
.nbe {
position: relative;
float: left;
overflow: hidden;
margin: 1%;
max-width: 23%;
color: #141414;
text-align: left;
line-height: 1.4em;
border:1px solid #fff;
background-color: #fff;
}
.nbe * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.25s ease;
transition: all 0.25s ease;
}
.nbe img {
max-width: 100%;
vertical-align: top;
}
.nbe figcaption {
width: 100%;
background-color: #ffffff;
padding: 10px 25px 55px;
position: relative;
}
.nbe figcaption:before {
position: absolute;
content: '';
z-index: 2;
bottom: 100%;
left: 0;
width: 100%;
height: 80px;
background-image: -webkit-linear-gradient(top, transparent 0%, #ffffff 100%);
background-image: linear-gradient(to bottom, transparent 0%, #ffffff 100%);
}
.nbe figcaption a {
position: absolute;
bottom: 0;
left: 0;
padding: 10px;
background-color: #1068ac;
color: #fff;
font-size: 16px;
width: 100%;
text-align: center;
text-decoration: none;
letter-spacing: 1px;
}
.nbe figcaption a:hover {
background-color: #98d522;
color:#fff;
}
.nbe h2 {
color:#1068ac;
margin: 0 0 10px;
font-size: 17px;
line-height: 1.2em;
font-weight:600;
}
.nbe p {
margin: 0 0 10px;
font-size: 15px;
opacity: 0.9;
}
/* news block effect */
.ibt {
background-color: #1068ac;
color: #fff;
float:left;
font-size: 16px;
max-width: 23%;
margin: 1%;
overflow: hidden;
position: relative;
text-align: center;
box-sizing:border-box;
border:1px solid #fff;
-webkit-box-shadow: 0px 5px 10px -3px rgba(0,0,0,0.28);
-moz-box-shadow: 0px 5px 10px -3px rgba(0,0,0,0.28);
box-shadow: 0px 5px 10px -3px rgba(0,0,0,0.28);
}
.ibt * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.45s ease;
transition: all 0.45s ease;
}
.ibt:after {
background-color: #98d522;
bottom: 0;
content: '';
height: 0%;
left: 0;
position: absolute;
width: 10px;
-webkit-transition: all 0.45s ease;
transition: all 0.45s ease;
}
.ibt img {
vertical-align: top;
max-width: 100%;
backface-visibility: hidden;
}
.ibt figcaption {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
align-items: center;
z-index: 1;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1em;
opacity: 0;
width:90%;
margin:0 auto;
}
.ibt h3 {
font-weight:normal;
font-size: 16px;
margin: 0;
}
.ibt h3 span {
display: block;
font-size: 13px;
margin-top:3%;
}
.ibt figcaption a{
display:inline-block;
border:1px solid rgba(255, 255,255, 0.8);
background-color: rgba(255, 255,255, 0.1);
font-size:25px;
color:#fff;
padding:5px;
margin-top:12px;
}
.ibt figcaption a:hover{
color:#98d522;
background-color: rgba(255, 255,255, 0.2);
text-shadow:1px 1px 1px #155a98;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.33);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.33);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.33);
}
.ibt:hover > img{
opacity: 0.1;
}
.ibt:hover:after{
height: 100%;
}
.ibt:hover figcaption{
opacity: 1;
}
/* portfolio */
.fill {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
}
.pf {
position: relative;
margin:0 auto;
overflow: hidden;
width: 95%;
background: #2980b9;
text-align: left;
color: #ffffff;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
border:1px solid #fff;
font-size: 16px;
}
.pf * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.pf > img,
.pf .image img {
max-width: 100%;
}
.pf > img {
vertical-align: top;
position: relative;
-webkit-filter: blur(5px);
filter: blur(5px);
opacity: 0.5;
}
.pf .image {
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
overflow: hidden;
-webkit-transition-delay: 0.2s;
transition-delay: 0.2s;
}
.pf .image img {
position: absolute;
bottom: 0;
}
.pf figcaption {
opacity: 0;
position: absolute;
top: 20px;
left: 20px;
right: 20px;
border-bottom: 2px solid #fff;
padding-bottom: 15px;
z-index: 1;
}
.pf h3,
.pf p {
margin: 0;
}
.pf h3 {
font-size: 16px;
font-weight:normal;
margin-bottom: 15px;
color:#fff;
text-shadow:1px 1px 1px #1068ac;
}
.pf p {
font-size: 14px;
font-weight: 300;
}
.pf .read-more {
display: block;
opacity: 0;
-webkit-transform: translateX(-20px);
transform: translateX(-20px);
line-height: 48px;
text-transform: uppercase;
letter-spacing: 1px;
padding: 10px;
color: #fff;
margin-left: 40%;
position:relative;
font-weight: 500;
-webkit-transition-delay: 0s;
transition-delay: 0s;
z-index:2;
}
.pf a {
left: 0;
right: 0;
top: 0;
bottom: 0;
position: absolute;
z-index: 3;
}
.pf:hover .read-more,
.pf:hover figcaption{
opacity: 1;
-webkit-transform: translateX(0px);
transform: translateX(0px);
-webkit-transition-delay: 0.2s;
transition-delay: 0.2s;
}
.pf:hover .image{
top: 100%;
-webkit-transition-delay: 0s;
transition-delay: 0s;
}
/* our clients */
.clogos{
margin-top:18px;
}
.clogos img{
width:100%;
background:#f5f5f5;
//border:1px solid #fff;
}
/* testimonials */
figure.tm {
position: relative;
overflow: hidden;
margin: 0 auto;
width: 95%;
color: #333;
text-align: left;
box-shadow: none !important;
}
figure.tm * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
figure.tm img {
max-width: 100%;
height: 100px;
width: 100px;
border-radius: 50%;
margin: 0 auto;
display: block;
z-index: 1;
position: relative;
border:1px solid #fff;
}
figure.tm blockquote {
display: block;
position: relative;
background-color: #fafafa;
padding: 60px 35px 35px 35px;
font-size: 15px;
margin: -50px 0 0;
line-height: 1.6em;
border:1px solid #fff;
border-bottom:5px solid rgba(152,213,34,0.8);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
figure.tm blockquote  div{
//height:150px;
}
figure.tm blockquote:before,
figure.tm blockquote:after {
font-family: 'FontAwesome';
content: "\f10d";
position: absolute;
font-size: 20px;
opacity: 0.3;
font-style: normal;
color:#888;
}
figure.tm blockquote:before {
top: 70px;
left: 12px;
}
figure.tm blockquote:after {
content: "\f10e";
right: 12px;
bottom: 0;
}
figure.tm .author {
padding: 15px;
margin: 0;
text-transform: uppercase;
color: #1068ac;
text-align: center;
}
figure.tm .author h3 {
font-size:16px;
opacity: 0.8;
margin: 0;
font-weight: 800;
}
figure.tm .author h3 span {
font-size:14px;
font-weight: 400;
text-transform: none;
display: block;
}
/* testimonials */
.filewrapper {
position: relative;
overflow: hidden;
float:left;
margin-top:8px;
clear:both;
}
.file {
border: 1px solid #1068ac;
background-color:#fff;
color: #1068ac;
padding: 8px 10px;
margin-left:5px;
font-size: 16px;
}
.filewrapper input[type=file] {
font-size: 100px;
position: absolute;
left: 0;
top: 0;
opacity: 0;
}
ul#fileList{
margin-top:8px;
width:90%;
float:left;
list-style:none;
}
#fileList li{
float:left;
display:block;
margin:0 5px;
color:#bbb;
}
/* scrollbar */
[data-scroller="true"] {
overflow: hidden;
}
.scroller-scrollbar {
display: none;
position: absolute;
z-index: 1000;
border-top-right-radius: 2px;
border-top-left-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
}
.scroller-scrollbar.vertical {
top: 0;
right: 0;
width: 3px;
height: 100%;
margin: 0 2px;
}
.scroller-scrollbar.vertical.scroller-inverse {
left: 0;
right: inherit;
}
.scroller-scrollbar.horizontal {
left: 0;
bottom: 0;
width: 100%;
height: 3px;
margin: 2px 0;
}
.scroller-scrollbar.horizontal.scroller-inverse {
top: 0;
bottom: inherit;
}
.scroller-scrollbar.scroller-active {
display: block;
}
.scroller-scrollbar {
background-color: #000;
opacity: 0.32;
}
.sscrollbar {
height: 100px;
width: 100%;
}
/* scrollbar */
.sj{
background-image: url("/myfiles/images/bg/bgg.jpg");
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
width:100%;
padding:5%;
}
.sj div{
margin:0 auto;
width:80%;
text-align:left;
padding:3% 5%;
font-size:30px;
font-weight:bold;
color:#155a98;
text-shadow:1px 1px 1px #fff;
background-color: rgba(255, 255, 255, 0.3);
border:1px solid #fff;
}
.sjam, .sjen{
font-family: TH !important;	
}
.sjru{
font-family: THC !important;	
}
/* preloaders */
.spinner {
width: 40px;
height: 40px;
margin: 100px auto;
background-color: #333;
border-radius: 100%;  
-webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
animation: sk-scaleout 1.0s infinite ease-in-out;
}
@-webkit-keyframes sk-scaleout {
    0% { -webkit-transform: scale(0) }
    100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
    }
}
@keyframes sk-scaleout {
    0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
    } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
    }
}
.msloader {
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 9999;
background: url('/img/page-loader.gif') 50% 50% no-repeat rgb(249,249,249);
}
.ri {
position: absolute;
top: 0%;
left: 50%;
width: 120px;
height: 120px;
margin:0 0 0 -60px;
-webkit-animation:spin 4s linear infinite;
-moz-animation:spin 4s linear infinite;
animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
/* preloaders */

.sres_title{
padding:8px 18px;
color:#888;
margin:18px;
}
.sres{
border:1px solid #ccc;
border-left:3px solid #ccc;
float:left;
width:90%;
box-sizing:border-box;
margin-left:18px;
margin-bottom:10px;
padding:8px 18px 8px 8px;
}
.sres a {
color:#1068ac;	
font-size:16px;
letter-spacing:2px;
}
.sres a:before{
font-family:FontAwesome;
content:"\f002";
margin-right:10px;
padding:8px;
display:inline-block;
color:#bbb;
text-shadow:1px 1px 1px #fff;
}
.sres a:after{
font-family:FontAwesome;
content:"\f061";
margin-left:10px;
}
/* 2 containers */
.dc{
width:46%;
float:left;
margin:2%;
box-sizing:border-box;
}
/* styled list */
ul.checklist, ul.arrowlist {
list-style: none;
padding: 0;
}
.checklist li {
padding-left: 1.3em;
font-size:16px;
}
.checklist li:before {
content: "\f00c";
font-family: FontAwesome;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:25px;
color:#98d522;
}
.arrowlist li {
padding-left: 1.3em;
font-size:16px;
}
.arrowlist li:before {
content: "\f054";
font-family: FontAwesome;
display: inline-block;
margin-left: -1.3em;
width: 1.3em;
line-height:23px;
color:#98d522;
}
ul.rl {
list-style:none;
}
.rl a, .rl li{
position: relative;
display: block;
padding: .4em .4em .4em .8em;
*padding: .4em;
margin: .5em 0 .5em 2.5em;
background: #ddd;
color: #444;
font-size:16px;
text-decoration: none;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;	
}
.rl a:hover, .rl li:hover{
background: #d1d1d1;
//color:#1068ac;
padding-left:18px;
}	
.rl a:before{
font-family:FontAwesome;
content: '\f00c';
position: absolute;	
left: -2.5em;
top: 50%;
margin-top: -1em;
background: #98d522;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
color:#ededed;
}
.rl li:before{
font-family:FontAwesome;
content: '\f00c';
position: absolute;	
left: -2.5em;
top: 50%;
margin-top: -1em;
background: #98d522;
height: 2em;
width: 2em;
line-height: 2em;
text-align: center;
color:#ededed;
}
.rl a:after, .rl li:after{
position: absolute;	
content: '';
border: .5em solid transparent;
left: -1em;
top: 50%;
margin-top: -.5em;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;				
}
.rl a:hover:after, .rl li:hover:after{
left: -.5em;
border-left-color: #98d522;				
}
/* styles list */
.ch_container{
position:relative;
width:90%;
height:auto;
margin:0 auto;
box-sizing:border-box;
display:table;
}
.ch_container h1{
font-size:30px;
color:#1068ac;
margin-bottom:5%;
text-shadow:1px 1px 1px #fff;
}
.ch_container p{
color:#6f7173;
font-size:16px;
font-weight:lighter;
}
.ch_container img{
width:100%;
display:block;
height:auto;
}
.ch_col_c{
width:50%;
background-color:#f1f1f1;
display:table-cell;
vertical-align:middle;
position:relative;
}
.ch_col_i{
width:50%;
display:table-cell;
background-repeat:no-repeat;
background-size:cover;
background-position:center;	
overflow:hidden;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}
.ch_col_i:hover{
filter: blur(3px);
-webkit-filter: blur(3px);	
}
.ch_col_r:after {
width: 0; 
height: 0; 
border-top: 15px solid transparent; 
border-left: 15px solid #f1f1f1; 
border-bottom: 15px solid transparent;
right: -15px;
content: "";
position: absolute;
bottom: 44%;
margin-top: -7px;
}
.ch_col_l:before {
width: 0; 
height: 0; 
border-top: 15px solid transparent; 
border-right: 15px solid #f1f1f1; 
border-bottom: 15px solid transparent;
left: -15px;
content: "";
position: absolute;
bottom: 44%;
margin-top: -7px;
}
.ch_col_p{
padding:28px;
}
/* effect-shine */
a.shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}
@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  to {
    -webkit-mask-position: -50%;
  }
}
/* underline */
a.ul {
text-decoration: none;
display: inline-block;
position: relative;
font-family: Arial;
font-weight: bold;
padding: 0 0 5px 0;
color: #eb5055;
}
a.ul:after {
content: '';
position: absolute;
height: 2px;
width: 100%;
left: 0;
bottom: 0;
visibility: hidden;
background-color: #eb5055;
-webkit-transition: all .1s ease;
transition: all 0.3s ease;  
-webkit-transform: scaleX(0);
-ms-transform: scaleX(0);
transform: scaleX(0);
}
a.ul:hover:after {
visibility: visible;
-webkit-transform: scaleX(1);
-ms-transform: scaleX(1);
transform: scaleX(1);
}
/* website links */
a:link, a:visited  { 
color: #1067AC; 
text-decoration: none; 
-webkit-transition: all 500ms ease; 
-moz-transition: all 500ms ease; 
-o-transition: all 500ms ease; 
transition: all 500ms ease; 
}
a:hover { 
color:#98d522; 
}
/* by numbers */
.bynumbers{
margin-top:38px;
margin-bottom:18px;
background-color: #1068ac;
height: 500px;
font-size:20px;
color:#fff;
width:100%;
overflow:hidden;
height:auto;
-webkit-box-shadow: 0px -8px 0px rgba(221, 221, 221, 0.88), 0px 8px 0px rgba(221, 221, 221, 0.88);
-moz-box-shadow:    0px -8px 0px rgba(221, 221, 221, 0.88), 0px 8px 0px rgba(221, 221, 221, 0.88);
box-shadow:         0px -8px 0px rgba(221, 221, 221, 0.88), 0px 8px 0px rgba(221, 221, 221, 0.88);
}
.bynumbers .owl-item{
text-align:center;
width: 100%;
float:left;
padding:18px 0;
}
.timer{
font-size:40px;
font-weight:bold;
}
/* by numbers */
.footer{
position:relative;
width:100%;
background-color:#1068ac;
border-top:1px solid #1068ac;
min-height:180px;
padding:1% 2%;
text-align:center;
color:#fff;
-webkit-box-shadow: 0px -8px 0px rgba(152, 213, 34, 0.7);
-moz-box-shadow:    0px -8px 0px rgba(152, 213, 34, 0.7);
box-shadow:         0px -8px 0px rgba(152, 213, 34, 0.7);
}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.halfPart{
width:50%;
float:left;
background:green;
}
/* GREEDS */
.cell{
float: left;
max-width: 23%;
margin: 1%;
position:relative;
overflow:hidden;
border:1px solid #fff;
}
.cell img{
float: left;
width: 100%;
height: auto;
-webkit-transition:all 1.6s ease;
-moz-transition:all 1.6s ease;
-o-transition:all 1.6s ease;
transition:all 1.6s ease;
}
.image{
height:100%;
overflow:hidden;
}
.image img {
-webkit-transition: transform 10.0s ease, opacity 1.0s ease;
-moz-transition: transform 10.0s ease, opacity 1.0s ease;
transition: transform 10.0s ease, opacity 1.0s ease;
}
.image:hover img {
-webkit-transform:scale(1.1) rotate(0.1deg);
-moz-transform:scale(1.1) rotate(0.1deg);
transform:scale(1.1) rotate(0.1deg);
}
.cell_title{
border-top:1px solid #fff;
background-color:rgba(248, 248,248, 0.8);
padding:8px;
width:100%;
box-sizing:border-box;
text-align:center;
color:#555;
}
.cell_title a{
top:18px;
font-size:14px;
color:#555;
}
.cell_title span{
font-size:13px;
color:#2089C1;
}
/* PAGEING */
ul.paging{
padding:10px 0 10px 0;
text-align:center;
margin:18px 0;
}
ul.paging li{
display:inline;
list-style:none;
font-size:15px;
cursor:pointer;
}
ul.paging li a{
-moz-box-shadow:inset 0px 1px 0px 0px #fff;
-webkit-box-shadow:inset 0px 1px 0px 0px #fff;
box-shadow:inset 0px 1px 0px 0px #fff;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
background-color:#ededed;
padding:5px 10px;
margin:2px;	
color:#777;
border:1px solid #ddd;
text-decoration:none;
text-shadow:0px 1px 0px #fff;
}
ul.paging li a:hover{
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
background-color:#dfdfdf;
}
ul.paging li.current{
-moz-box-shadow:inset 0px 1px 0px 0px #fff;
-webkit-box-shadow:inset 0px 1px 0px 0px #fff;
box-shadow:inset 0px 1px 0px 0px #fff;
background-color:#f8f8f8;
padding:5px 10px;
cursor: default;
margin:2px;	
color:#555;
border:1px solid #ddd;
text-shadow:0px 1px 0px #fff;
}
/* PAGE TITLE */
.page_title{
width:100%;
margin: 0 auto;
padding:0 0 1% 0;
text-align:center;
color: #1068ac;
text-shadow: 1px 1px 1px #fff;
box-sizing:border-box;
//border-bottom:1px solid #1068ac;
-webkit-box-shadow: 0 15px 10px -10px rgba(180,180,180,0.2);
-moz-box-shadow: 0 15px 10px -10px rgba(180,180,180,0.2);
box-shadow: 0 15px 10px -10px rgba(180,180,180,0.2);
font-size:19px;
text-transform:uppercase;
letter-spacing:1px;
margin-bottom:18px;
margin-top:18px;
font-weight:normal;
}
.page_title a{
color: #4a4a4a;
}
/* FORM ELEMENTS */
label{
margin:3px 8px;
color: #888;
}
fieldset {
border:1px solid #B2DEB2;
margin-bottom:3px;
background:#e6f8e6;
}
legend {
padding: 4px 10px 4px 10px;
border:1px solid #B2DEB2;
font-size:16px;
letter-spacing:1px;
text-align:left;
background:#fff;
color:#888;
}
.fcont {
width:100%;
//background:pink;
}
.fcol {
float: left;
width: 48%;
min-height:75px;
margin-top:0.2%;
//background:green;
}
.fcol img{
margin:0;
margin: 5px;
float:left;
//display:inline-block;
}
.fcol:first-child {
margin-right:4%;	
}
.frow:after {
content: "";
display: table;
clear: both;
}
.container input[type=text], .container input[type=date], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
padding: 10px;
margin: 5px;
border: 1px solid #ddd;
width:100%;
}
.container input[type=text]:focus, textarea:focus {
-webkit-box-shadow: 0px 4px 11px -3px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 4px 11px -3px rgba(0,0,0,0.26);
box-shadow: 0px 4px 11px -3px rgba(0,0,0,0.26);
border: 1px solid #ccc;
}
.searchbox{
width:30%;
min-width:180px;
border:1px solid #1068ac;
padding:5px;
text-align:center;
background:#f8f8f8;
-moz-transition: width .8s;
-webkit-transition: width .8s;
transition: width .8s;
box-sizing:border-box;
color:#1068ac;
}
.searchbox:focus {
width:50%;
}
/* Accordion */
.accordion { 
padding-bottom: 1px; 
width: 70%; 
margin: auto;
}
.accord-header { 
position:relative;
background-color: #f8f8f8; 
padding:10px 45px 12px 20px;
text-align:left;
margin-bottom:10px;
font-weight:normal;
font-size:19px;
color:#1067AC;
border:1px solid #fff;
transition:0.5s;
cursor:pointer;
user-select:none;
}
.accord-header:after { 
position:absolute;
content: url(/webroot/img/a-down-dark.svg);
width:25px;
right:20px;
top:12px;
}
.accord-opened:after { 
content: url(/webroot/img/a-up-dark.svg);
}
.accord-header:hover {
background-color: #1067AC; 
color:#fff;
}
.accord-header:hover:after { 
content: url(/webroot/img/a-down.svg);
}
.accord-opened:hover:after { 
content: url(/webroot/img/a-up.svg);
top:12px;
}
.accord-content { 
display: none; 
padding:15px 20px;
font-size:17px;
background-color:#f8f8f8;
margin-bottom:30px;
border-bottom:5px solid #ccc;
}
.accord-content a{
color:#1067AC;
text-decoration:underline;
}
.msButton {
-moz-box-shadow:inset -1px 1px 0px 0px #ffffff;
-webkit-box-shadow:inset -1px 1px 0px 0px #ffffff;
box-shadow:inset -1px 1px 0px 0px #ffffff;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
background-color:#ededed;
border:1px solid #dcdcdc;
display:inline-block;
cursor:pointer;
color:#777777;
font-family:Arial;
font-size:16px;
padding:8px 16px;
text-decoration:none;
text-shadow:0px 1px 0px #ffffff;
}
.msButton:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
background-color:#dfdfdf;
}
.msButton:active {
position:relative;
top:1px;
}
.captcha{
margin: 10px 0;
display:block;
}
/* ATTRIBUTES */
.nothing{
margin:0 auto;
width:280px;
padding:1% 2%;
border:1px solid #ddd;
font-weight:bold;
text-align:center;
color:#ccc;
text-shadow:1px 1px 1px #fff;
}
.w30{
width:30%;
min-width:200px;
}
.w50{
width:50%;
min-width:250px;
}
.w70{
width:70%;
min-width:250px;
}
.w80{
width:80%;
min-width:250px;
}
.w90{
width:90%;
min-width:250px;
}
.w95{
width:95%;
min-width:250px;
}
.w98{
width:98%;
min-width:250px;
}
.100{
width:100%;
min-width:250px;
}
.e{
color:red;
}
.s{
color:green;
}
.centered_m{
margin:0 auto;
}
.centered_t{
text-align:center;	
}
.dN{
display:none;
}
.fLeft{
float:left;
}
.opa{
-webkit-transition: all 0.80s ease-in-out;
-moz-transition: all 0.80s ease-in-out;
-ms-transition: all 0.80s ease-in-out;
-o-transition: all 0.80s ease-in-out;
opacity:0.5;
}
.opa:hover{
opacity:1;
}
img.grayscale{
filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}
img.grayscale:hover{
filter: grayscale(0%);
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}
/* read more */
a.rm {
color: #727476;
display: inline-block;
margin-top:18px;
font-size: 14px;
padding:8px 15px;
border:1px solid #1068ac;
background:rgba(255, 255, 255, 0.3);
float:left;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}
a.rm:hover {
background:rgba(255, 255, 255, 0.88);
border-left:4px solid #1068ac;
}
/* Popup */
.popup {
position: relative;
display: inline-block;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
float:right;
}
.popup .popuptext {
visibility: hidden;
width: 40px;
background-color: #ededed;
color: #555;
text-align: center;
padding: 0;
position: absolute;
z-index: 3;
top: 125%;
left: 50%;
margin-left: -20px;
border-style:solid;
border-color:#ddd;
border-width:0 1px 1px 1px;
}
.popup .popuptext::after {
content: "";
position: absolute;
bottom: 100%;
left: 50%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
border-color: transparent transparent #ededed transparent;
}
.popup .show {
visibility: visible;
-webkit-animation: fadeIn 1s;
animation: fadeIn 1s;
}
.popup p{
padding:5px 0;
margin:0;
}
.popup p:hover{
background:#ddd;
}
.popup a{
color:#555;
//display:block;
}
a.back-to-top {
display: none;
padding:0 8px;
position: fixed;
right: 33px;
bottom: 80px;
background-color: #1068ac;
font-size:40px;
border:1px solid #fff;
z-index:88;
color:#fff;
}
a:hover.back-to-top {
background-color:#1068ac;
}
/* Drop down */
.dropdown {
position: relative;
display: inline-block;
float:right;
}
.dropbtn {
background-color: #fff;
color: #1068ac;
padding: 8px 10px;
font-size: 15px;
border: 1px solid #ddd;
cursor: pointer;
min-width:45px;
text-align:center;
text-transform:uppercase;
}
.dropdownc {
display: none;
position: absolute;
background-color: #fff;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 9;
color: #1068ac;
min-width:45px;
text-align:center;
}
.dropdownc a {
color: #1068ac;
padding: 8px 10px;
text-decoration: none;
text-transform:uppercase;
border: 1px solid #ddd;
font-size: 15px;
border-top:none;
display: block;
}
.dropdownc a:hover {
background-color: #ededed
}
.dropdown:hover .dropdownc {
display: block;
}
.dropdown:hover .dropbtn {
background-color: #ededed;
}
/* Image overlay effects */
.overlay_container {
position: relative;
width:50%;
}
.image {
display: block;
width: 100%;
height: auto;
}
.text {
color: white;
font-size: 20px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
white-space: nowrap;
}
.overlay_fade {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 0;
transition: .5s ease;
background-color: #008CBA;
}
.overlay_container:hover .overlay_fade {
opacity: 1;
}
.overlay_sleft {
position: absolute;
bottom: 0;
left: 0;
right: 0;
background-color: #008CBA;
overflow: hidden;
width: 0;
height: 100%;
transition: .5s ease;
}
.overlay_container:hover .overlay_sleft {
width: 100%;
}
.overlay_sright {
position: absolute;
bottom: 0;
left: 100%;
right: 0;
background-color: #008CBA;
overflow: hidden;
width: 0;
height: 100%;
transition: .5s ease;
}
.overlay_container:hover .overlay_sright {
width: 100%;
left: 0;
}
.overlay_sbottom {
position: absolute;
bottom: 0;
left: 0;
right: 0;
background-color: #008CBA;
overflow: hidden;
width: 100%;
height: 0;
transition: .5s ease;
}
.overlay_container:hover .overlay_sbottom {
height: 100%;
}
.overlay_zoom {
position: absolute;
bottom: 0;
left: 0;
right: 0;
background-color: #008CBA;
overflow: hidden;
width: 100%;
height: 100%;
-webkit-transform:scale(0);
transition: .3s ease;
}
.overlay_container:hover .overlay_zoom {
transform: scale(1)
}
/* Image effects */
img.rounded {
border-radius: 50%;
border:2px solid #fff;
}
img.responsive {
width: 100%;
height: auto;
}
img.centered {
display: block;
margin-left: auto;
margin-right: auto;
width: 50%;
}
img.sticky {
position: -webkit-sticky;
position: sticky;
top: 0;
}
/* Div effects*/
.zoom {
transition: transform .2s;
}
.zoom:hover {
-ms-transform: scale(1.5); /* IE 9 */
-webkit-transform: scale(1.5); /* Safari 3-8 */
transform: scale(1.5); 
}
/* Other effects */
::placeholder {
color: #555;
opacity: 1;
}
:-ms-input-placeholder {
color: #555;
}
::-ms-input-placeholder {
color: #555;
}
::-moz-placeholder{
color: #555;
}
/* Push slide top */
.sidetop {
position:fixed;
height: 0;
width: 100%;
z-index: 11;
top: 0;
left: 0;
background-color: #ededed;
overflow-y: hidden;
transition: 0.5s;
}
.sidetopc {
position:relative;
height:100%;
margin:0;
padding:1%;
text-align:center;
}
.sidetop a {
text-decoration: none;
font-size: 25px;
color: #98d522;
transition: 0.3s;
}
.sidetop a:hover {
color: #1067ac;
}
.sidetop .closebtn {
position: absolute;
float:right;
right: 10px;
font-size: 36px;
z-index: 2;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
from {opacity: 0;} 
to {opacity: 1;}
}

@keyframes fadeIn {
from {opacity: 0;}
to {opacity:1 ;}
}
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto;
        touch-action: auto;
}
.animation_image_info{
text-align:center;
}
a.butn {
margin: 0 auto;
display: block;
max-width: 350px;
text-align: center;
cursor: pointer;
outline: none;
overflow: hidden;
position: relative;
color: #fff;
font-size: 15px;
background-color: #1068AC;
padding: 17px 50px;
margin: 0 auto;
margin-top: 18px;
box-shadow: 0 5px 15px rgba(0,0,0,0.20);
z-index: 1;
}
a.butn:hover {
color: #1068AC;  
}
#cur_info:after{
content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 20px 20px;
border-color: transparent transparent #B1DC5F transparent;
position: absolute;
bottom: 0;
right: 0;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
transition: all 0.3s linear;
z-index: -1;
}

a.butn:hover #cur_info:after{
border-color: transparent transparent #B1DC5F transparent;
border-width: 0 0 500px 500px;
}
.subscribe{
width:800px;
margin:auto;
}
.cf_wrapper{
background-color:#1068AC;
padding: 25px 0;
}
.cform_wrapper{
width:100%;
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:10px;
}
.preloaderr{
display:none;
}
#mail-statuss{
display:none;
width:300px;
text-align:center;
background-color:#ededed;
padding:7px 15px;
margin:auto;
border:1px solid #fff;
color:#1068AC;
margin-bottom:15px;
}
.pf_wrapper{
display:grid;
grid-template-columns:repeat(3, 1fr);
grid-gap:30px;
max-width:1300px;
margin:30px auto;
}
.pf_wrapper img{
width:100%;
height:auto;
}
.pf_wrapper p{
padding:15px;
color:#fff;
background-color:#1067ac;
text-align:center;
font-size:20px;
}
.frows{
max-width:1300px;
margin:30px auto;
display:grid;
grid-template-columns:repeat(4, 1fr);
grid-gap:10px;
}
#hinfo{
list-style:none;
font-size:13px;
margin-left:10px;
line-height:1.5;
}
#err{
color:red;
font-size:13px;
}
#results{
max-width:1300px;
margin:30px auto;
}
.maintenance_wrap{
display:grid;
grid-template-columns:repeat(5, 1fr);
grid-gap:25px;
}
.maintenance_wrap>div{
background:#fff;
padding:15px;
}
.maintenance_wrap .m_title{
text-transform:uppercase;
color:#fff;
font-weight:bold;
font-size:19px;
letter-spacing:1px;
text-align:center;
height:90px;
display:flex;
align-items:center;
justify-content:center;
}
.maintenance_wrap .m_price{
font-size:15px;
font-weight:bold;
letter-spacing:1px;
text-align:center;
padding:20px 0;
}
.st{
position: sticky;
top: 0;
background-color:#fff;
}
.maintenance_wrap .m_description{
font-size:12px;
}
.maintenance_wrap .m_description ul{
margin-left:10px;
}
.maintenance_wrap .m_description ul li{
list-style-type:square;
margin-bottom:8px;
}
/* MEDIA QUERIES */
@media screen and (max-width: 1200px) {
    .maintenance_wrap {
      grid-template-columns: repeat(4, 1fr);
    }
}
@media screen and (max-width: 1000px) {
	.cell{
	max-width: 23%;
	}
    .maintenance_wrap{
    grid-template-columns:repeat(3, 1fr);
    }
}
@media screen and (max-width: 900px) {
	.ibt{
	max-width: 31.3%;
	}
	.nbe{
	max-width: 31.3%;	
	}
	.maintenance_wrap .m_title{
	font-size:19px;   
	}
}
@media screen and (max-width: 800px) {
	.cell{
	max-width: 31.3%;
	}
	.nbe{
	max-width: 48%;	
	}
	.subscribe{
	width:90%;
	}
    .cform_wrapper{
    grid-template-columns:100%;
    }
    .frows{
    grid-template-columns:repeat(2, 1fr);
    }
    .maintenance_wrap{
    grid-template-columns:repeat(2, 1fr);
    }
}
@media screen and (max-width: 750px) {
	.cell{
	max-width: 48%;
	}
	.tel span{
	font-size:16px;
	}
	.tel i{
	font-size:18px;
	margin-right:8px;
	}
	.lang{
	text-align:center;
	margin-top:10px;
	}
	.dropdown {
	float:none;
	}
	.header {
	position:relative;
	background:rgba(255,255,255,1);
	}
    .hwrap{
    grid-template-columns:100%;
    width: 95%;
    padding:10px 0;
    }
	.slider-text {
	display:none;
	}	
	.ibt{
	max-width: 48%;	
	}
	.sj div{
	width:100%;
	font-size:16px;
	}
	.sj div svg{
	max-width:100%;
	}
}
@media screen and (max-width: 600px) {
	.tm h3 {
	font-size:16px;
	}
	.tm h3 span {
	font-size:13px;
	}
	.person_image{
	width:100%;
	float:none;
	margin-right:0;
	margin-bottom:18px;
	}
	.person_biography{
	width:100%;
	float:none;
	}
	.ch_container{
	display: flex;
	flex-direction: column;
	}
	.ch_col_c{
	width:100%;
	}
	.ch_col_i{
	min-height:150px;
	width:100%;
	order: 2;
	}
	.ch_col_r:after ,.ch_col_l:before {
	display:none;	
	}
	.fcol{
	width: 100%;
	margin-top: 0;
	}
	.maintenance_wrap{
    grid-template-columns:100%;
    }
}
@media screen and (max-width: 500px) {
	.cell{
	max-width: 98%;
	}
	.cdetails p{
	display:block;
	}
	.dc{
	float:none;
	width:96%;
	}
	.tm h3 {
	font-size:14px;
	}
	.tm h3 span {
	font-size:12px;
	}
	.ibt{
	max-width: 98%;
	float:none;
	margin:0 auro;
	margin-bottom:18px;
	}	
	.nbe{
	max-width: 98%;
	float:none;
	margin:0 auro;
	margin-bottom:18px;
	}
	.left-col{
	width:100%!important;
	}
	.frows{
    grid-template-columns: 100%;
    }
}

@media screen and (max-width: 400px) {
	.tm h3 {
	font-size:13px;
	}
	.tm h3 span {
	font-size:10px;
	}
	.msButton{
	width:100%!important;
	}
}

@media screen and (max-width: 300px) {
	.tm h3 {
	font-size:11px;
	}
	.tm h3 span {
	font-size:10px;
	}
}